<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}
        {# {{ encore_entry_link_tags('app') }} #}
        {% endblock %}
        {# <link rel="stylesheet" type="text/css" href="build/app.css"/> #}
    </head>
    <body>
        {% block body %}{% endblock %}
        {% block javascripts %}
         {# {{ encore_entry_script_tags('app') }} #}
        {% endblock %}
        {# <script src="build/runtime.js"> </script> #}
        {# <script src="build/app.js"> </script> #}
    </body>
</html>
